﻿body{
	margin:0;
	padding:0;
	font-size: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
table, td, th, tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td p {
	padding-left:0;
	margin-left:0;
}
#box-wrap {
	padding: 0;
	width: 775px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	width: 775px;
	float: left;
	padding: 0;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*-- Google map styles --*/
#map {
	width:386px;
	height:304px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}
#map .bold {
	color: #900;
}
/*--end google map styles --*/
#logo {
	margin:0;
	padding: 0;
	float: right;
	width: 201px;
}
#top-nav{
	margin: 0;
	padding: 0;
}
#top-nav ul{
	margin: 0;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#top-nav ul li{
	display: inline;
}
#top-nav ul li a, #top-nav ul li span{
	float: left;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;
	background-color: #666666;
	margin-right: 1px;
}
#top-nav ul li a#active {
	background-color: #990000;
}
#home li.home a,
#news li.news a,
#viewing li.viewing a,
#contact li.contact a,
#directions li.directions a{
	background-color: #990000;
}
#top-nav ul li a#rightcorner{
	padding-right: 10px;
	background: url(/media/rightcorner.gif) top right no-repeat;
}
#top-nav ul li a:hover{
	text-decoration: underline;
}
.breadcrumbs {
	width: 386px;
	font-size: 0.7em;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin:0;
}
#box-content {
	float: left;
	width: 570px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#left-panel {
	margin:0;
	padding: 0;
	float: left;
	width: 160px;
	text-align: left;
}
#left-panel p {
	padding-left: 2px;
	padding-top: 0px;
	padding-bottom: 5px;
	text-align: left;
	margin:0;
	padding-right: 2px;
}

.internal-links {
	width: 160px;
	background-attachment: scroll;
	background-image: url(/media/left-panel-bot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 27px;
	padding-left: 0px;
	margin:0;
}
.internal-links ul {
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	width: 160px;
	margin:0;
	text-align: left;
	background-attachment: scroll;
	background-image: url(/media/left-panel-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.internal-links li {
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.internal-links a:link {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin:0;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	background-color: #666666;
	width: 150px;
}
.internal-links a:visited {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin:0;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	background-color: #666666;
	width: 150px;
}
.internal-links a:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin:0;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	background-color: #999999;
	width: 150px;
}
.internal-links a:active {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin:0;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	background-color: #666666;
	width: 150px;
}
.top-bar {
	background-attachment: scroll;
	background-image: url(/media/top-bar-corner.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0;
	padding: 0;
	background-color: #990000;
	height: 20px;
	text-align: right;
	width: 775px;
}
#top-links-container {
	padding: 0;
	float: left;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 617px;
}
.clear-both {
	margin:0;
	padding: 0;
	clear: both;
	font-size:1px;
	height:1px;
}
.clear-both-top {
	margin:0;
	padding: 0;
	clear: both;
	text-align: right;
}

.float-left {
	margin:0;
	padding: 0;
	float: left;
}
.float-right {
	margin:0;
	padding: 0;
	float: right;
}
.logo-float-right {
	margin:0;
	padding: 0;
	float: right;
	width: 12.2em;
}
.right-panel {
	margin:0;
	float: left;
	width: 200px;
	padding: 0;
}
.right-panel h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #999999;
	font-size: 0.75em;
	font-weight: bold;
	padding: 5px;
	background-attachment: scroll;
	background-image: url(/media/right-h2-corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.right-panel p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #666666;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 8px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-attachment: scroll;
	background-image: url(/media/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: left;
}
/*.right-panel a:link {
	color: #cc0000;
}
.right-panel a:visited {
	color: #cc0000;
}
.right-panel a:hover {
	color: #990000;
}
.right-panel a:active {
	color: #cc0000;
}
*//*.cms-panel {
	width: 384px;
	float: left;
	margin-left: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: scroll;
	background-image: url(/media/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #F0F0F0;
}
.cms-panel h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(/media/mid-h1-corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 8px;
	background-color: #990000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
.cms-panel h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #666666;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	background-attachment: scroll;
	background-image: url(/media/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.cms-panel h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #990000;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}*/
.cms-panel p.message {
	color: #990000;
	font-weight: bold;
}
.cms-panel label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;	
}
.cms-panel span.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
.cms-panel p, .cms-panel div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.75em;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.cms-panel p.error {
	color:#FF0000;
	margin-left: 8px;
	margin-bottom: 8px;
	margin-top: 8px;
}
.cms-panel .cmsdiv {
 	padding-bottom: 10px;
	background: url(/media/dot.gif) repeat-x bottom left;
	font-size: 1em;
}
.cms-panel td p {
	padding-left: 0;
}
.cms-panel p.login {
	font-size: 90%;
	margin-top: 8px;
	margin-bottom: 8px;	
}	
.cms_submit_button {
	background: #EFC3C6;
	font-size: x-small;
	border: 1px solid #990000;
	width: 80px;
}

.middle-panel, .cms-panel{
	background:#F0F0F0 url(/media/dot.gif) repeat-x scroll left bottom;
	float:left;
	margin:0px 0px 0px 14px;
	padding:0px 0px 10px;
	width:386px;	
}
h1 {
	background:#990000 url(/media/mid-h1-corner.gif) no-repeat scroll right top;
	color:#FFFFFF;
	font-size:0.9em;
	margin:0px 0px 1px;
	padding:6px 5px 6px 8px;
}

h2 {
	background: transparent url(/media/dot.gif) repeat-x left top;
	color: #666;
	font-size:0.9em;
	margin:15px 0px 2px;
	padding:10px 5px 0px;
}
h3 {
	color:#990000;
	font-size:0.8em;
	margin:15px 0px 2px;
	padding:2px 5px 3px;
}
.middle-panel p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.75em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.middle-panel ul {
	color: #666666;
	list-style-type: none;
	padding: 0;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.middle-panel li {
	background:transparent url(/media/bullet.gif) no-repeat scroll left top;
	font-size:small;
	padding:8px 0px 8px 20px;
}
.pagination-container {float:right;margin-right:10px;}
.middle-panel ul.pagination {margin:5px}
.middle-panel ul.pagination li {
    float:left;
    background:none;
    padding:2px;
}
.middle-panel ul.pagination li.active a {
    color: #000;
    text-decoration:none;
}
a {
	color: #CC0000;
	text-decoration: underline;
}
a:hover {
	color: #990000;
}
/*a:link, .middle-panel a:link {
	color: #CC0000;
	text-decoration: underline;
}
a:visited, .middle-panel a:visited {
	color: #CC0000;
	text-decoration: underline;
}
a:hover, .middle-panel a:hover {
	color: #990000;
	text-decoration: underline;
}
a:active, .middle-panel a:active {
	color: #CC0000;
	text-decoration: underline;
}
*/.midpanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.75em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#footer {
	background-attachment: scroll;
	background-image: url(/media/footer-corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin:0;
	width: 772px;
	padding-top: 15px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: right;
}
#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	margin-bottom: 0px;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#footer a:link {
	color: #990000;
	text-decoration: none;
}
#footer a:visited {
	color: #990000;
	text-decoration: none;
}
#footer a:hover {
	color: #990000;
	text-decoration: underline;
}
#footer a:active {
	color: #990000;
	text-decoration: none;
}
.right-pink-link {
	background-attachment: scroll;
	background-image: url(/media/right-pink-corner.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #EBC3C3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: right;
}
.right-pink-link a {
	color: #2f2f2f;
	text-decoration: none;
}
.right-pink-link a:hover {
	color: #990000;
}
/*.right-pink-link a:link {

	text-decoration: underline;
}
.right-pink-link a:visited {
	color: #000000;
	text-decoration: underline;
}
.right-pink-link a:hover {
	color: #990000;
	text-decoration: underline;
}
.right-pink-link a:active {
	color: #000000;
	text-decoration: underline;
}
*/.image-caption {
	background-attachment: scroll;
	background-image: url(/media/image-caption.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.7em;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 1px;
	padding-left: 5px;
}
.logo-pad {
	margin-left: 3px;
	margin-top: 10px;
}
.address {
	background-color: #EBC3C3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-attachment: scroll;
	background-image: url(/media/address-bot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
	padding-top: 6px;
	width: 160px;
	margin:0;
	font-size: 0.7em;
}
.pdf-download {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	background-attachment: scroll;
	background-image: url(/media/address-bot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
	padding-top: 3px;
}
.address-image-pad {
	margin-right: 3px;
}
.info-image-pad {
	margin-right: 3px;
	margin-bottom: 100px;
}
/*.left-links a:link {
	color: #cc0000;
}
.left-links a:visited {
	color: #cc0000;
}
.left-links a:hover {
	color: #990000;
}
.left-links a:active {
	color: #cc0000;
}
*/#top-small-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #990000;
	float: left;
	padding: 0;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#top-small-links a:link {
	color: #cc0000;
	text-decoration: none;
}
#top-small-links a:visited {
	color: #cc0000;
	text-decoration: none;
}
#top-small-links a:hover {
	color: #990000;
	text-decoration: underline;
}
#top-small-links a:active {
	color: #cc0000;
	text-decoration: none;
}
.access {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}
.access th {
	background-color: #990000;
	color: #FFFFFF;
	
}
.bold {
	font-weight: bold;
}
#feedback {
	padding: 0;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.table-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #2F3030;
	background-attachment: scroll;
	background-image: url(/media/dot.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin:0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.field {
	border: 1px solid #DD1C1B;
	color: #CC0000;
	text-align: left;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 1px;
}
.field2 {
	border: 1px solid #2F3030;
	color: #666666;
	text-align: left;
	vertical-align: middle;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 1px;
}
.red {
	color: #CC0000;
}
#borders {
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	background-color: #FFFFFF;
}
.submit {
	background-color: #EBC3C3;
	border: 1px solid #999999;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #666666;
	font-weight: bold;
}
.submit-table {
	background-attachment: scroll;
	background-image: url(/media/dot.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 3px;
	padding-top: 5px;
}
caption {
	font-weight: bold;
	padding-bottom: 3px;
	text-align: left;
	background-attachment: scroll;
	background-image: url(/media/pink-title-corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #EBC3C3;
	padding-top: 3px;
	padding-left: 3px;
}
#left-active {
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(/media/left-active.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #990000;
}
.right-grey-bg {
	background-color: #F0F0F0;
}
.newsimage {
	float: right;
	padding: 10px;
}
.rightcol-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	background-attachment: scroll;
	padding-bottom: 8px;
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 10px;
}
/* Override values */
.w100 {
	width: 100px;
}
.wa {
	width: auto;
}
.inline {
	display: inline;
}
.m0 {
	margin:0;
}
.lm5 {
	margin-left: 5px;
}
.lm10 {
	margin-left: 10px;
}
.lp10, p.lp10 {
	padding-left: 10px;
}
.center {
	text-align: center;
}
.fs70, p.fs70 {
	font-size: 70%;
}
.fwn {
	font-weight: normal;
}
p.dateonline {
	font-size: 70%;
	color: #666;
}
p.pagination {
	float:right;
	margin-right: 5px;
	margin-top: 10px;
}
p.pagecount {
	float:left;
	margin-top: 10px;
}
.formentry {
	display: none;
}


/*---------------------------------
	Additional
-----------------------------------*/
#box-wrap {position: relative;}
.logo {position: absolute; top:5px;right:10px;}
#header {border-bottom:20px solid #990000; border-bottom-left-radius: 8px;}
#top-links-container {border-bottom:2px solid #FFF;}
.right-panel {margin-top: 82px;}
.image {padding:5px;}
#infoimage {margin-bottom:15px;}
#infoimage img {display: block; margin-left: auto;margin-right: auto;}
.middle-panel {min-height:460px;}
.middle-panel p.pdf-icon {padding-top: 5px; padding-left: 25px; background: url('/media/small-pdf-icon.gif') no-repeat left top; min-height:20px; margin-left:10px; margin-top: 7px;}
.middle-panel p.crumbs {font-size: 0.7em; padding-bottom:5px; background:white; margin-top:0}
.middle-panel p.MsoNormal span,
.middle-panel span, .middle-panel p.MsoNoSpacing span {font-size: 12px !important;}
.contactform {padding:10px}
.contactform > div {margin:3px}
.contactform label {float:left; width:130px; font-size: 12px; text-align: right; margin-right:5px}
.contactform .contactagree label {width: auto;float:none;}
.contactform input[type=text], .contactform input[type=email],.contactform textarea {width:200px}
.contactform textarea {height:60px;}
span.field-validation-error {color:#CC0000; display:block; margin-left:134px}
input.input-validation-error {border-color:#CC0000;}
div.validation-summary-errors, .error {background:#fff url(../media/info-icon.gif) no-repeat 10px 8px ; border: 1px solid #CC0000; margin-bottom:10px; padding-left:18px}
div.validation-summary-errors ul {margin:0;}
div.validation-summary-errors li {background:none; color: #CC0000}
.middle-panel p.success { background: #cff7cf; border:1px solid green; color:green; padding:10px; margin-top:10px}


.contactform .caption {
	font-weight: bold;
	padding-bottom: 3px;
	text-align: left;
	background-attachment: scroll;
	background-image: url(../media/pink-title-corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #EBC3C3;
	padding-top: 3px;
	padding-left: 3px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #666;
}
.submit-button {text-align:right;}
iframe {margin-top: 10px; margin-bottom: 10px;}
p.dotted {padding:0 10px 10px; border-bottom:1px dotted #000; margin-bottom:10px;}


